<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- VDO Amps indicator, reference: https://afors.com/_r/images/user/originals/18345_9_slmg7.jpg -->
<PropertyList>
	
	<path>amps.ac</path>
	
	<animation>
		<type>rotate</type>
		<object-name>amps.needle</object-name>
		<property>fdm/jsbsim/systems/indicators/amps-needle</property>
		<interpolation>
			<entry>
				<ind>-30</ind>
				<dep>0</dep>
			</entry>
			<entry>
				<ind>30</ind>
				<dep>80</dep>
			</entry>
		</interpolation>
		<axis>
			<x> -1 </x>
			<y>  0 </y>
			<z>  0 </z>
		</axis>
		<center>
			<z-m>-0.011693</z-m>
		</center>
	</animation>
	
</PropertyList>
